html {
-webkit-text-size-adjust:100%;
-ms-text-size-adjust:100%;
}

body {
font:16px/24px Roboto,sans-serif;
background:#fff;
padding:0;
margin:0
}

body,html {
width:100%;
height:100%;
margin:0
}

#fsearch {
padding-top:17%
}

.adsense {
padding:20px 0 0 0;
width:300px;
margin:0 auto
}

.cascoon.cascoon-4044.cascoon-4044_0 {
margin:0 auto
}

#reverse_trip {
margin:0 auto;
text-align:center;
font-weight:bold;
font-size:1.4em;
padding:20px 0
}

.strong {
font-weight:700
}

.uxie-bbc-sched-widget {
display:none
}

div.uxie-bbc-sched-content-container {
border:none!important
}

.uxie-busf-widget--widest {
margin:0 auto
}

.footer_cities {
display: inline-block;
width: 260px;
line-height: 34px;
text-decoration: underline
}

a.footer_cities:hover {
text-decoration: none
}

.first {
margin-top: 20px
}

.last {
margin-bottom: 30px
}

#map {
width:75%;
height:600px;
margin:0 auto;
padding:0;
margin-bottom:20px
}

#fsearch div.fast {
width:900px;
margin:0 auto;
padding-top:20px
}

.city {
font-size:1em;
background:#2eadf3;
border-radius:3px;
color:#fff;
margin:0 auto;
padding:4px;
text-align:center;
border:none;
margin-bottom:10px;
margin-right:10px;
cursor:pointer
}

#distance {
text-align:center;
margin-bottom:25px
}

#distance p {
color:#777;
margin:20px 0 0
}

.distance {
font-size:1.5em;
font-weight:700;
padding:0 50px
}

#distance p a {
font-weight:700;
text-decoration:underline
}

.city1,.city2 {
font-size:2em
}

.city1 a,.city2 a {
text-decoration:underline;
color: #2eadf3
}

.population {
font-size:2em;
line-height: normal
}

.popular_main {
font-size:2em;
text-align:center;
padding:20px 0;
line-height: normal
}

#menu_top ul {
padding:0!important
}

div#top_h1 h1 {
color:#fff;
text-align:center;
font-size:24px;
line-height: 29px
}

#menu_top {
text-align:center
}

#menu_top a {
color:#999;
line-height:34px;
text-transform:uppercase;
font-size:.9em
}

#menu_top ul li {
display:inline;
text-align:center;
padding:0 0 7px 20px;
white-space:nowrap
}

#menu_top ul li:before {
position:absolute;
content:'';
left:0;
top:0;
width:0;
height:0;
background:none
}

#main_img {
padding:0 10px;
min-height:530px;
background:url(/blaback.jpg) no-repeat 50% 100% #fff;
background-size:cover!important;
position:relative;
margin:0 0 20px;
z-index:1
}

.letter {
font-weight:700;
background:#2eadf3;
color:#fff;
width:25px;
text-align:center
}

ul.similar li {
display:inline-block;
width:200px;
padding:0 0 7px!important
}

ul.similar_pages li {
display:inline-block;
width:300px;
padding:0 0 7px 25px !important
}

.thesame {
display:block;
margin:0 auto
}

.similar_city1 {
float:left;
margin-left:120px!important;
border-collapse:collapse
}

.similar_city2 {
float:right;
margin-right:120px!important;
border-collapse:collapse
}

.similar_city1 span,.similar_city2 span,.similar_city1 h3,.similar_city2 h3 {
display:block;
font-weight:700!important;
font-size:inherit!important;
text-decoration:underline;
text-align:center
}

#main {
overflow:hidden;
position:relative;
min-width:303px
}

.bla_center {
margin-bottom:20px
}

li.popular:before {
content: "\2606"!important
}

.bla_center ul li:before,ul.similar li:before,ul.similar_pages li:before,div.similar_city1 ul li:before,div.similar_city2 ul li:before,ul.uxie-bbc-sched-rides-list li:before {
background:none!important;
top: -1px
}

p {
padding:12px 0 12px 0;
margin:0
}

.rows_popular {
margin-bottom:30px
}

.rows_popular a,.rows_popular a:hover {
text-decoration:none
}

.row_popular {
display:inline-block;
width:31%;
min-height:180px;
margin:10px;
border:#fff;
border-radius:10px;
cursor:pointer;
color:#000
}

.row_pic {
height:180px!important
}

.row_pic img {
margin-bottom:0!important;
height:initial!important;
border:#fff;
border-top-left-radius:10px;
border-top-right-radius:10px
}

.row_info {
border:1px solid #fff;
border-bottom-left-radius:10px;
border-bottom-right-radius:10px;
display:block;
padding:20px 10px 50px;
box-shadow:0 3px 7px 0 rgba(0,0,0,0.1)
}

.row_ride {
font-weight:700;
display:block;
float:left
}

.row_price {
display:block;
float:right
}

.row_popular:hover {
box-shadow:0 5px 10px 3px rgba(0,0,0,0.1)
}

div.uxie-bbc-widget--widest,div.uxie-bbc-sched-widget--widest {
margin:0 auto!important;
z-index:1
}

div.uxie-bbc-widget--wide,div.uxie-bbc-sched-widget--wide {
margin:0 auto!important;
z-index:1
}

div.uxie-bbc-widget--wider,div.uxie-bbc-sched-widget--wider {
margin:0 auto!important;
z-index:1
}

div.uxie-bbc-widget--narrower,div.uxie-bbc-sched-widget--narrower {
margin:0 auto!important;
z-index:1
}

div.uxie-bbc-widget--narrow,div.uxie-bbc-sched-widget--narrow {
margin:0 auto!important;
z-index:1
}

a {
text-decoration:none;
color:#2eadf3;
transition:color ease-out .8s
}

a:hover {
text-decoration:underline;
color:#2eadf3;
transition:color ease
}

.single,.directions {
overflow:hidden;
padding:0 150px
}

.single table {
margin:20px 0
}

.single th,.single td {
padding:6px 10px;
border:1px solid #d0d8db
}

.single h1,.single h2,.single h3,.single h4,.single h5,.single h6 {
margin:10px 0;
font-weight:500
}

.single h1 span,.single h2 span,.single h3 span,.single h4 span,.single h5 span,.single h6 span {
font-weight:500
}

.single h1 {
clear:both;
font-size:28px;
line-height:33px;
margin-top:0!important
}

.single h2,.h2 {
font-size:24px;
line-height:29px
}

.single h3 {
font-size:22px;
line-height:27px
}

.single h4 {
font-size:20px;
line-height:25px
}

.single h5 {
font-size:19px;
line-height:24px
}

.single h6 {
font-size:18px;
line-height:23px
}

.single blockquote {
padding:30px 30px 30px 40px;
margin:20px 0;
background:#f8f8f8;
min-height:25px;
font-size:15px;
line-height:23px;
color:#666;
font-weight:500
}

.single blockquote p:last-child {
margin-bottom:0
}

.single ul {
padding:0 0 5px
}

.single ul li {
overflow:hidden;
min-height:22px;
list-style:none;
padding:0 0 7px 25px;
position:relative
}

.single ul li:last-child {
padding-bottom:0
}

.single ul li:before {
position:absolute;
content:'';
left:0;
top:8px;
width:8px;
height:8px;
background:#2eadf3;
border-radius:5px
}

.single ul li ol li:last-child,.single ul li ul li:last-child {
padding-bottom:0
}

.single ol {
padding:0 0 5px;
counter-reset:list;
list-style:none
}

.single ol li {
overflow:hidden;
background:none;
position:relative;
padding:15px 0 15px 38px
}

.single ol li:last-child {
padding-bottom:5px
}

.single ol li:before {
content:counters(list, ".");
counter-increment:list;
position:absolute;
left:0;
top:15px;
width:22px;
height:22px;
background:#2eadf3;
font-size:16px;
line-height:24px;
color:#fff;
text-align:center;
font-weight:700;
border-radius:10px
}

.single ol li ol,.single ol li ul {
margin-bottom:0
}

.single ol li ul li:before {
display:none
}

.single ol li ul li:after {
position:absolute;
content:'';
left:0;
top:8px;
width:8px;
height:8px
}

.single ul li ol {
counter-reset:list-1
}

.single ul li ol li:before {
counter-increment:list-1;
content:counters(list-1, ".")
}

.single ol li ol li:last-child,.single ol li ul li:last-child {
padding-bottom:5px
}

.single ol li ol li:before,.single ol li ul li:before {
font-size:12px;
line-height:24px
}

.single img {
max-width:100%;
height:auto;
vertical-align:bottom;
margin:0 auto;
display:block;
margin-bottom:20px
}

.footer {
background:#383838;
color:#fff;
font-size:12px;
padding:10px;
text-align:center;
line-height:18px
}

@media screen and (max-width: 1180px) {
.row_popular {
width:300px
}

.single,.directions {
padding:0 10px
}
  
.adsense {
}
}

@media screen and (max-width: 901px) {
.distance {
padding:10px 0;
display:block
}

#distance {
width:100%
}

#fsearch div.fast {
width:100%
}

ul.similar li {
width:180px
}

.thesame {
width:100%
}

.similar_city1 {
margin-left:0!important
}

.similar_city2 {
margin-right:0!important
}
}

@media screen and (max-width: 768px) {
.row_popular {
display:block;
margin:0 auto;
margin-bottom:20px
}

.row_ride {
float:none
}

.row_info {
padding:14px 10px 35px
}

#map {
width:100%;
height:400px
}

ul.similar_pages li {
padding:0 0 7px!important
}
}

@media screen and (max-width: 500px) {
.adsense {
}

.row_popular {
width:100%
}

#fsearch {
padding-top:35px!important
}

.similar_city1 {
width:100%;
float:none
}

.similar_city2 {
width:100%;
float:none
}
}

@media screen and (max-width: 350px) {
#main_img {
min-height:750px
}
}